==========================
tape-job.cfg
==========================

.. include:: ../../epilog.rst

-------------------------------------------------------------
Tape Job Configuration
-------------------------------------------------------------

:Author: |AUTHOR|
:Version: Version |VERSION|
:Manual section: 5

Description
===========

The file ``/etc/proxmox-backup/tape-job.cfg`` is a configuration file for
Proxmox Backup Server. It contains the tape job configuration.


File Format
===========

.. include:: format.rst


Options
=======

.. include:: config.rst


.. include:: ../../pbs-copyright.rst
